package com.gem.media.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class ToolUtils {

    private static final class DataFormatHolder {
        static final SimpleDateFormat dataFormat = new SimpleDateFormat("yyyyMMdd");
    }

    private static SimpleDateFormat getDataFormat() {
        return DataFormatHolder.dataFormat;
    }

    public static String getCurrentData() {
        return DataFormatHolder.dataFormat.format(new Date(System.currentTimeMillis()));
    }
}


